<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<nfc_configs>
    <boolean name="config_show_rf_location_notice" value="true" />
    <boolean name="config_show_main_display_anim" value="true" />
    <boolean name="support_three_prompts" value="true" />
    <int name="prompt_window" value="2" />
    <string-array name="pkg_show_rf_location_notice" num="1">
        <item value="com.google.android.apps.walletnfcrel"/>
    </string-array>
    <!-- NFC Antenna Location API -->
    <boolean name="config_set_nfc_antenna_location" value="true" />
    <int name="device_width" value="75" />
    <int name="device_height" value="167" />
    <boolean name="device_foldable" value="true" />
    <int-array name="antenna_x" num="1">
        <item value="12"/>
    </int-array>
    <int-array name="antenna_y" num="1">
        <item value="143"/>
    </int-array>
</nfc_configs>